Subject: ftpshut

From: Wolf Kammer <[email-masked]>
Date: Thu, 14 Nov 1996 13:57:20 +0100 (MEZ)

Hi wu-ftp users,

everything works fine with our wu-2.4(23)-ftp newly installed at a
AIX 3.2.5 system except the ftpshut facility which does not operate as
expected. When a command  ftpshut hhmm 'message' is submitted, the message
file defined by the  shutdown <path>  in ftpaccess is written correctly.
But when the time hhmm has come nothing happens to active sessions, they
neither get a message nor are they killed. Also new sessions can be opened
after the time hhmm. But after some time (one hour ?) new attempts to open
a session are rejected with the message "<hostname> FTP server shut down
-- try later". Active sessions still continue apparently for ever.
What is wrong, any hints are appreciated.

Wolf Kammer